---
Tournament:
  name: Little Tiger Science Olympiad Invitational
  short name: Little Tiger Invitational
  location: Northwestern Lehigh High School
  state: PA
  level: Invitational
  division: B
  year: 2018
  start date: 2018-02-17
  end date: 2018-02-17
  awards date: 2018-02-17
  medals: 5
  trophies: 5
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fast Facts
- name: Herpetology
- name: Hovercraft
- name: Meteorology
- name: Microbe Mission
- name: Mystery Architecture
- name: Optics
- name: Potions and Poisons
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Thermodynamics
- name: Towers
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 37
  school: Community Middle School
  suffix: A
  state: NJ
- number: 38
  school: Community Middle School
  suffix: B
  state: NJ
- number: 39
  school: Eagle View Middle School
  suffix: A
  state: PA
- number: 52
  school: Orefield Middle School
  state: PA
- number: 63
  school: Wayne Highlands Middle School
  state: PA
- number: 64
  school: Whitehall-Coplay Middle School
  suffix: A
  state: PA
- number: 49
  school: Good Hope Middle School
  suffix: A
  state: PA
- number: 40
  school: Eagle View Middle School
  suffix: B
  state: PA
- number: 50
  school: Good Hope Middle School
  suffix: B
  state: PA
- number: 62
  school: Tredyffrin/Easttown Middle School
  suffix: A
  state: PA
- number: 51
  school: Haverford Middle School
  state: PA
- number: 61
  school: Tredyffrin/Easttown Middle School
  suffix: B
  state: PA
- number: 65
  school: Whitehall-Coplay Middle School
  suffix: B
  state: PA
Placings:
- team: 37
  event: Anatomy and Physiology
  place: 1
- team: 37
  event: Battery Buggy
  place: 1
- team: 37
  event: Crime Busters
  place: 2
- team: 37
  event: Disease Detectives
  place: 1
- team: 37
  event: Dynamic Planet
  place: 2
- team: 37
  event: Ecology
  place: 1
- team: 37
  event: Experimental Design
  place: 4
- team: 37
  event: Fast Facts
  place: 2
- team: 37
  event: Herpetology
  place: 1
- team: 37
  event: Hovercraft
  place: 1
- team: 37
  event: Meteorology
  place: 1
- team: 37
  event: Microbe Mission
  place: 1
- team: 37
  event: Mystery Architecture
  place: 1
- team: 37
  event: Optics
  place: 2
- team: 37
  event: Potions and Poisons
  place: 1
- team: 37
  event: Road Scholar
  place: 2
- team: 37
  event: Rocks and Minerals
  place: 1
- team: 37
  event: Roller Coaster
  participated: false
- team: 37
  event: Solar System
  place: 1
- team: 37
  event: Thermodynamics
  place: 1
- team: 37
  event: Towers
  place: 1
- team: 37
  event: Wright Stuff
  place: 1
- team: 37
  event: Write It Do It
  place: 1
- team: 38
  event: Anatomy and Physiology
  place: 4
- team: 38
  event: Battery Buggy
  place: 8
- team: 38
  event: Crime Busters
  place: 12
- team: 38
  event: Disease Detectives
  place: 2
- team: 38
  event: Dynamic Planet
  place: 4
- team: 38
  event: Ecology
  place: 7
- team: 38
  event: Experimental Design
  place: 3
- team: 38
  event: Fast Facts
  place: 7
- team: 38
  event: Herpetology
  place: 8
- team: 38
  event: Hovercraft
  place: 3
- team: 38
  event: Meteorology
  place: 4
- team: 38
  event: Microbe Mission
  place: 5
- team: 38
  event: Mystery Architecture
  place: 4
- team: 38
  event: Optics
  place: 3
- team: 38
  event: Potions and Poisons
  place: 2
- team: 38
  event: Road Scholar
  place: 4
- team: 38
  event: Rocks and Minerals
  place: 3
- team: 38
  event: Roller Coaster
  place: 1
- team: 38
  event: Solar System
  place: 3
- team: 38
  event: Thermodynamics
  place: 3
- team: 38
  event: Towers
  place: 5
- team: 38
  event: Wright Stuff
  place: 4
- team: 38
  event: Write It Do It
  place: 6
- team: 39
  event: Anatomy and Physiology
  place: 5
- team: 39
  event: Battery Buggy
  place: 2
- team: 39
  event: Crime Busters
  place: 4
- team: 39
  event: Disease Detectives
  place: 8
- team: 39
  event: Dynamic Planet
  place: 1
- team: 39
  event: Ecology
  place: 6
- team: 39
  event: Experimental Design
  place: 1
- team: 39
  event: Fast Facts
  place: 3
- team: 39
  event: Herpetology
  place: 3
- team: 39
  event: Hovercraft
  place: 6
- team: 39
  event: Meteorology
  place: 2
- team: 39
  event: Microbe Mission
  place: 7
- team: 39
  event: Mystery Architecture
  place: 8
- team: 39
  event: Optics
  place: 4
- team: 39
  event: Potions and Poisons
  place: 4
- team: 39
  event: Road Scholar
  place: 3
- team: 39
  event: Rocks and Minerals
  place: 4
- team: 39
  event: Roller Coaster
  participated: false
- team: 39
  event: Solar System
  place: 2
- team: 39
  event: Thermodynamics
  place: 2
- team: 39
  event: Towers
  place: 12
- team: 39
  event: Wright Stuff
  place: 8
- team: 39
  event: Write It Do It
  place: 4
- team: 52
  event: Anatomy and Physiology
  place: 3
- team: 52
  event: Battery Buggy
  place: 7
- team: 52
  event: Crime Busters
  place: 1
- team: 52
  event: Disease Detectives
  place: 4
- team: 52
  event: Dynamic Planet
  place: 10
- team: 52
  event: Ecology
  place: 2
- team: 52
  event: Experimental Design
  place: 6
- team: 52
  event: Fast Facts
  place: 1
- team: 52
  event: Herpetology
  place: 4
- team: 52
  event: Hovercraft
  place: 9
- team: 52
  event: Meteorology
  participated: false
- team: 52
  event: Microbe Mission
  place: 6
- team: 52
  event: Mystery Architecture
  place: 2
- team: 52
  event: Optics
  place: 13
- team: 52
  event: Potions and Poisons
  place: 5
- team: 52
  event: Road Scholar
  place: 1
- team: 52
  event: Rocks and Minerals
  place: 2
- team: 52
  event: Roller Coaster
  place: 2
- team: 52
  event: Solar System
  place: 4
- team: 52
  event: Thermodynamics
  place: 6
- team: 52
  event: Towers
  place: 11
- team: 52
  event: Wright Stuff
  place: 3
- team: 52
  event: Write It Do It
  place: 2
- team: 63
  event: Anatomy and Physiology
  place: 11
- team: 63
  event: Battery Buggy
  place: 4
- team: 63
  event: Crime Busters
  place: 6
- team: 63
  event: Disease Detectives
  place: 12
- team: 63
  event: Dynamic Planet
  place: 7
- team: 63
  event: Ecology
  place: 3
- team: 63
  event: Experimental Design
  place: 2
- team: 63
  event: Fast Facts
  place: 10
- team: 63
  event: Herpetology
  place: 9
- team: 63
  event: Hovercraft
  place: 2
- team: 63
  event: Meteorology
  place: 6
- team: 63
  event: Microbe Mission
  place: 4
- team: 63
  event: Mystery Architecture
  place: 3
- team: 63
  event: Optics
  place: 6
- team: 63
  event: Potions and Poisons
  place: 7
- team: 63
  event: Road Scholar
  place: 9
- team: 63
  event: Rocks and Minerals
  place: 7
- team: 63
  event: Roller Coaster
  participated: false
- team: 63
  event: Solar System
  place: 12
- team: 63
  event: Thermodynamics
  place: 12
- team: 63
  event: Towers
  place: 4
- team: 63
  event: Wright Stuff
  place: 9
- team: 63
  event: Write It Do It
  place: 5
- team: 64
  event: Anatomy and Physiology
  place: 9
- team: 64
  event: Battery Buggy
  participated: false
- team: 64
  event: Crime Busters
  place: 3
- team: 64
  event: Disease Detectives
  place: 10
- team: 64
  event: Dynamic Planet
  place: 3
- team: 64
  event: Ecology
  place: 11
- team: 64
  event: Experimental Design
  place: 7
- team: 64
  event: Fast Facts
  place: 12
- team: 64
  event: Herpetology
  place: 7
- team: 64
  event: Hovercraft
  place: 5
- team: 64
  event: Meteorology
  place: 3
- team: 64
  event: Microbe Mission
  place: 10
- team: 64
  event: Mystery Architecture
  place: 5
- team: 64
  event: Optics
  place: 12
- team: 64
  event: Potions and Poisons
  place: 3
- team: 64
  event: Road Scholar
  place: 5
- team: 64
  event: Rocks and Minerals
  place: 9
- team: 64
  event: Roller Coaster
  participated: false
- team: 64
  event: Solar System
  place: 7
- team: 64
  event: Thermodynamics
  place: 4
- team: 64
  event: Towers
  place: 2
- team: 64
  event: Wright Stuff
  participated: false
- team: 64
  event: Write It Do It
  place: 3
- team: 49
  event: Anatomy and Physiology
  place: 2
- team: 49
  event: Battery Buggy
  place: 9
- team: 49
  event: Crime Busters
  place: 10
- team: 49
  event: Disease Detectives
  place: 5
- team: 49
  event: Dynamic Planet
  place: 6
- team: 49
  event: Ecology
  place: 5
- team: 49
  event: Experimental Design
  place: 5
- team: 49
  event: Fast Facts
  place: 4
- team: 49
  event: Herpetology
  place: 6
- team: 49
  event: Hovercraft
  place: 10
- team: 49
  event: Meteorology
  participated: false
- team: 49
  event: Microbe Mission
  place: 3
- team: 49
  event: Mystery Architecture
  place: 10
- team: 49
  event: Optics
  place: 5
- team: 49
  event: Potions and Poisons
  place: 11
- team: 49
  event: Road Scholar
  place: 10
- team: 49
  event: Rocks and Minerals
  place: 5
- team: 49
  event: Roller Coaster
  participated: false
- team: 49
  event: Solar System
  place: 5
- team: 49
  event: Thermodynamics
  place: 5
- team: 49
  event: Towers
  place: 13
- team: 49
  event: Wright Stuff
  place: 11
- team: 49
  event: Write It Do It
  place: 13
- team: 40
  event: Anatomy and Physiology
  place: 10
- team: 40
  event: Battery Buggy
  participated: false
- team: 40
  event: Crime Busters
  place: 9
- team: 40
  event: Disease Detectives
  place: 6
- team: 40
  event: Dynamic Planet
  place: 9
- team: 40
  event: Ecology
  place: 9
- team: 40
  event: Experimental Design
  place: 12
- team: 40
  event: Fast Facts
  place: 11
- team: 40
  event: Herpetology
  place: 2
- team: 40
  event: Hovercraft
  place: 11
- team: 40
  event: Meteorology
  place: 5
- team: 40
  event: Microbe Mission
  place: 8
- team: 40
  event: Mystery Architecture
  place: 11
- team: 40
  event: Optics
  place: 1
- team: 40
  event: Potions and Poisons
  place: 6
- team: 40
  event: Road Scholar
  participated: false
- team: 40
  event: Rocks and Minerals
  place: 6
- team: 40
  event: Roller Coaster
  place: 5
- team: 40
  event: Solar System
  place: 8
- team: 40
  event: Thermodynamics
  place: 10
- team: 40
  event: Towers
  place: 3
- team: 40
  event: Wright Stuff
  place: 5
- team: 40
  event: Write It Do It
  place: 12
- team: 50
  event: Anatomy and Physiology
  place: 6
- team: 50
  event: Battery Buggy
  participated: true
- team: 50
  event: Crime Busters
  place: 7
- team: 50
  event: Disease Detectives
  place: 9
- team: 50
  event: Dynamic Planet
  place: 5
- team: 50
  event: Ecology
  place: 8
- team: 50
  event: Experimental Design
  place: 10
- team: 50
  event: Fast Facts
  place: 6
- team: 50
  event: Herpetology
  place: 11
- team: 50
  event: Hovercraft
  place: 4
- team: 50
  event: Meteorology
  participated: false
- team: 50
  event: Microbe Mission
  place: 11
- team: 50
  event: Mystery Architecture
  place: 6
- team: 50
  event: Optics
  place: 9
- team: 50
  event: Potions and Poisons
  place: 8
- team: 50
  event: Road Scholar
  place: 12
- team: 50
  event: Rocks and Minerals
  place: 8
- team: 50
  event: Roller Coaster
  place: 6
- team: 50
  event: Solar System
  place: 6
- team: 50
  event: Thermodynamics
  place: 8
- team: 50
  event: Towers
  place: 6
- team: 50
  event: Wright Stuff
  place: 7
- team: 50
  event: Write It Do It
  place: 10
- team: 62
  event: Anatomy and Physiology
  place: 12
- team: 62
  event: Battery Buggy
  place: 3
- team: 62
  event: Crime Busters
  place: 11
- team: 62
  event: Disease Detectives
  place: 13
- team: 62
  event: Dynamic Planet
  place: 11
- team: 62
  event: Ecology
  place: 10
- team: 62
  event: Experimental Design
  place: 9
- team: 62
  event: Fast Facts
  place: 8
- team: 62
  event: Herpetology
  place: 10
- team: 62
  event: Hovercraft
  place: 7
- team: 62
  event: Meteorology
  place: 7
- team: 62
  event: Microbe Mission
  place: 2
- team: 62
  event: Mystery Architecture
  place: 9
- team: 62
  event: Optics
  place: 8
- team: 62
  event: Potions and Poisons
  place: 10
- team: 62
  event: Road Scholar
  place: 6
- team: 62
  event: Rocks and Minerals
  place: 12
- team: 62
  event: Roller Coaster
  place: 4
- team: 62
  event: Solar System
  place: 10
- team: 62
  event: Thermodynamics
  place: 11
- team: 62
  event: Towers
  place: 8
- team: 62
  event: Wright Stuff
  place: 10
- team: 62
  event: Write It Do It
  place: 8
- team: 51
  event: Anatomy and Physiology
  place: 8
- team: 51
  event: Battery Buggy
  place: 5
- team: 51
  event: Crime Busters
  place: 5
- team: 51
  event: Disease Detectives
  place: 7
- team: 51
  event: Dynamic Planet
  place: 8
- team: 51
  event: Ecology
  place: 12
- team: 51
  event: Experimental Design
  place: 11
- team: 51
  event: Fast Facts
  place: 9
- team: 51
  event: Herpetology
  place: 5
- team: 51
  event: Hovercraft
  place: 8
- team: 51
  event: Meteorology
  participated: false
- team: 51
  event: Microbe Mission
  place: 13
- team: 51
  event: Mystery Architecture
  place: 12
- team: 51
  event: Optics
  place: 10
- team: 51
  event: Potions and Poisons
  place: 12
- team: 51
  event: Road Scholar
  place: 8
- team: 51
  event: Rocks and Minerals
  place: 11
- team: 51
  event: Roller Coaster
  place: 3
- team: 51
  event: Solar System
  place: 9
- team: 51
  event: Thermodynamics
  place: 13
- team: 51
  event: Towers
  place: 7
- team: 51
  event: Wright Stuff
  place: 2
- team: 51
  event: Write It Do It
  place: 7
- team: 61
  event: Anatomy and Physiology
  place: 7
- team: 61
  event: Battery Buggy
  participated: false
- team: 61
  event: Crime Busters
  place: 13
- team: 61
  event: Disease Detectives
  place: 3
- team: 61
  event: Dynamic Planet
  place: 12
- team: 61
  event: Ecology
  place: 4
- team: 61
  event: Experimental Design
  place: 13
- team: 61
  event: Fast Facts
  place: 5
- team: 61
  event: Herpetology
  place: 12
- team: 61
  event: Hovercraft
  participated: false
- team: 61
  event: Meteorology
  place: 8
- team: 61
  event: Microbe Mission
  place: 12
- team: 61
  event: Mystery Architecture
  place: 13
- team: 61
  event: Optics
  place: 11
- team: 61
  event: Potions and Poisons
  place: 9
- team: 61
  event: Road Scholar
  place: 7
- team: 61
  event: Rocks and Minerals
  place: 10
- team: 61
  event: Roller Coaster
  participated: false
- team: 61
  event: Solar System
  place: 11
- team: 61
  event: Thermodynamics
  place: 7
- team: 61
  event: Towers
  place: 9
- team: 61
  event: Wright Stuff
  place: 6
- team: 61
  event: Write It Do It
  place: 11
- team: 65
  event: Anatomy and Physiology
  place: 13
- team: 65
  event: Battery Buggy
  place: 6
- team: 65
  event: Crime Busters
  place: 8
- team: 65
  event: Disease Detectives
  place: 11
- team: 65
  event: Dynamic Planet
  participated: false
- team: 65
  event: Ecology
  place: 13
- team: 65
  event: Experimental Design
  place: 8
- team: 65
  event: Fast Facts
  place: 13
- team: 65
  event: Herpetology
  place: 13
- team: 65
  event: Hovercraft
  participated: false
- team: 65
  event: Meteorology
  participated: false
- team: 65
  event: Microbe Mission
  place: 9
- team: 65
  event: Mystery Architecture
  place: 7
- team: 65
  event: Optics
  place: 7
- team: 65
  event: Potions and Poisons
  participated: false
- team: 65
  event: Road Scholar
  place: 11
- team: 65
  event: Rocks and Minerals
  participated: false
- team: 65
  event: Roller Coaster
  participated: false
- team: 65
  event: Solar System
  place: 13
- team: 65
  event: Thermodynamics
  place: 9
- team: 65
  event: Towers
  place: 10
- team: 65
  event: Wright Stuff
  participated: false
- team: 65
  event: Write It Do It
  place: 9
